package com.itjob.dao.model;

import java.io.Serializable;

public class CallBarring implements Serializable {
	private static final long serialVersionUID = 1L;
	private long id;       	  // 主键ID
	private String userNumber;// 一号通号码
	private String limitPhone;// 限制号码
	private int limitType;    // 限制类型
	private String description; // 备注
	
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getLimitPhone() {
		return limitPhone;
	}
	public void setLimitPhone(String limitPhone) {
		this.limitPhone = limitPhone;
	}
	public int getLimitType() {
		return limitType;
	}
	public void setLimitType(int limitType) {
		this.limitType = limitType;
	}
	public String getUserNumber() {
		return userNumber;
	}
	public void setUserNumber(String userNumber) {
		this.userNumber = userNumber;
	}
}
